core.match

Upgrade org.clojure/tools.analyzer.jvm dependency to "0.6.6"

Details

  • Type: Task Task
  • Status: Open Open
  • Priority: Minor Minor
  • Resolution: Unresolved
  • Affects Version/s: None
  • Fix Version/s: None
  • Component/s: None
  • Labels:
    None

Description

Currently core.match depends on tools.analyzer.jvm "0.6.5", the latest release is "0.6.6". The outdated dependency on tools.analyzer.jvm conflicts with core.async's dependency on version "0.6.6". This can cause unexpected behavior when a project depends on both core.match and core.async.

Activity

Hide
David Nolen added a comment -

In the meantime you can use Leiningen or Maven to control what you get.

Show
David Nolen added a comment - In the meantime you can use Leiningen or Maven to control what you get.

People

Vote (0)
Watch (0)

Dates

  • Created:
    Updated: